# Options for top-level document children
*DOCUMENT
    format          block
    subindent       0
    entry-break     0
    exit-break      1
    element-break   2
    normalize       no

# Default options
*DEFAULT
    format          block
    subindent       0
    entry-break     0
    exit-break      0
    element-break   0
    normalize       yes
    wrap-length     0

para
    format          block
    normalize       yes
    wrap-length     60

inline
    format          inline
